{
   "about_cloud_dials": {
      "message": "Acerca de Cloud-dials"
   },
   "about_thanks": {
      "message": "¡Gracias por apoyar mi trabajo!"
   },
   "action_cm_actions": {
      "message": "Acciones"
   },
   "action_cm_await": {
      "message": "Espera"
   },
   "action_cm_conditions": {
      "message": "Condiciones"
   },
   "action_condition_0": {
      "message": "la URL es"
   },
   "action_condition_1": {
      "message": "Contiene la URL"
   },
   "action_condition_2": {
      "message": "El título es"
   },
   "action_condition_3": {
      "message": "Contenido del título"
   },
   "action_condition_4": {
      "message": "Contenido de la página"
   },
   "action_help_1": {
      "message": "Las acciones se realizan en la página cuando se pulsa la diapositiva."
   },
   "action_help_2": {
      "message": "Funciona también en las diapositivas en vivo."
   },
   "action_logs": {
      "message": "Registro de acciones"
   },
   "action_open_downloads_folder": {
      "message": "Mostrar en la carpeta"
   },
   "action_type_0": {
      "message": "Clic"
   },
   "action_type_1": {
      "message": "Tiempo de espera"
   },
   "action_type_2": {
      "message": "Esperar a una condición"
   },
   "action_type_3": {
      "message": "Desplazarse"
   },
   "action_type_4": {
      "message": "Esperar a que se cargue la página"
   },
   "active_days": {
      "message": "Dias activos"
   },
   "add_dial": {
      "message": "Convertir esta pestaña en diapositiva"
   },
   "add_image": {
      "message": "Añadir imagen"
   },
   "add_link": {
      "message": "Añade este enlace a la diapositiva"
   },
   "add_page": {
      "message": "Añade esta web al panel de diapositivas"
   },
   "add_target_dial": {
      "message": "Selecciona una diapositiva vacía para la página:"
   },
   "add_target_dials": {
      "message": "Crea un nuevo grupo vacío o selecciona las diapositivas $1"
   },
   "add_to_multi": {
      "message": "Añadir a diapositivas Multi-página"
   },
   "addon_page": {
      "message": "Página de complementos"
   },
   "app_desc": {
      "message": "Organiza tus webs en diapositivas y grupos, con sincronización online entre dispositivos, gratis y sin anuncios."
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "a las:"
   },
   "ar_dial_delay": {
      "message": "Tiempo de espera para realizar la captura:"
   },
   "ar_dial_delay_title": {
      "message": "Una vez haya cargado la página, esperará a crear la miniatura. Esto puede servir para páginas que tardan en cargar o que contienen gráficos complejos."
   },
   "ar_hours": {
      "message": "Horas"
   },
   "ar_minutes": {
      "message": "Minutos"
   },
   "archive": {
      "message": "Archivo"
   },
   "archive_close_title": {
      "message": "Haz clic para cerrar el archivo"
   },
   "archive_empty": {
      "message": "El archivo está vacío"
   },
   "archive_empty_body": {
      "message": "Debes marcar algún grupo como archivado primero."
   },
   "archived": {
      "message": "archivado"
   },
   "auto_productivity_mode": {
      "message": "Programar modo de productividad"
   },
   "automatic_backup": {
      "message": "copia de seguridad automática"
   },
   "automatic_backups_firefox": {
      "message": "Las copias de seguridad automáticas se crearán en la carpeta \"$1\" en tu ubicación de descargas por defecto."
   },
   "automatic_local_backups": {
      "message": "Copias de seguridad locales automáticas"
   },
   "automatic_local_backups_permission": {
      "message": "Falta \"permiso de edición\" para la carpeta de copia de seguidad: \" $1\"."
   },
   "automatic_thumbnail_lookup": {
      "message": "Búsqueda automática de miniaturas"
   },
   "automatic_thumbnail_lookup_pages": {
      "message": "Para estas webs, usar la miniatura proporcionada por la web:"
   },
   "automatic_thumbnail_lookup_pages_hint": {
      "message": "Por ejemplo, las webs de video a menudo proporcionan las miniaturas para sus videos."
   },
   "background_on_groups": {
      "message": "Alguno de los grupos usa un fondo específico:"
   },
   "background_only_name": {
      "message": "Usar solo el fondo para nombre de grupo"
   },
   "background_position_contain": {
      "message": "Contenido"
   },
   "background_position_cover": {
      "message": "Rellenar"
   },
   "background_position_stretch": {
      "message": "Ajustado"
   },
   "background_type_0": {
      "message": "Color sólido"
   },
   "background_type_1": {
      "message": "Colores degradados"
   },
   "background_type_2": {
      "message": "Imagen desde archivo"
   },
   "background_type_3": {
      "message": "Imagen desde URL"
   },
   "background_type_4": {
      "message": "Ninguno"
   },
   "background_type_5": {
      "message": "Presentación de diapositivas"
   },
   "backup": {
      "message": "copia de seguridad"
   },
   "backup_folder": {
      "message": "Nombre de la carpeta del respaldo:"
   },
   "backup_interval": {
      "message": "Intervalo de copia de seguridad"
   },
   "backup_keep_count": {
      "message": "Conservar las últimas $1 copias de seguridad"
   },
   "backup_now": {
      "message": "Crear ahora copia de seguridad"
   },
   "btn_done": {
      "message": "Hecho"
   },
   "category_high_dpi": {
      "message": "Resolución alta"
   },
   "category_low_dpi": {
      "message": "Resolución baja"
   },
   "category_medium_dpi": {
      "message": "Resolución media"
   },
   "category_vector_images": {
      "message": "Imágenes vectoriales"
   },
   "change_interval": {
      "message": "Cambiar cada"
   },
   "change_pwd": {
      "message": "Cambiar contraseña"
   },
   "choose_distracting_dials": {
      "message": "Seleccionar diapositivas de distracción"
   },
   "chrome_store": {
      "message": "Página Chrome Web Store"
   },
   "city_name": {
      "message": "Nombre de la ciudad"
   },
   "close_added_pages": {
      "message": "Cerrar páginas añadidas"
   },
   "close_this_tab": {
      "message": "Cerrar esta pestaña"
   },
   "cloud_account": {
      "message": "Cuenta en la nube"
   },
   "cm_advanced": {
      "message": "Avanzado"
   },
   "cm_bigger_title": {
      "message": "Generar miniatura más grande"
   },
   "cm_btn_big": {
      "message": "Grande"
   },
   "cm_btn_left": {
      "message": "izquierda"
   },
   "cm_btn_left_title": {
      "message": "Alinear captura a la izquierda (centrado por defecto)"
   },
   "cm_change_thumbnail": {
      "message": "Cambiar miniatura"
   },
   "cm_choose_dial": {
      "message": "Elegir un hueco"
   },
   "cm_clear_dial": {
      "message": "Eliminar diapositiva"
   },
   "cm_clone_group": {
      "message": "Clonar grupo"
   },
   "cm_copy_dial": {
      "message": "Copiar diapositiva"
   },
   "cm_copy_link": {
      "message": "Copiar ubicación del enlace"
   },
   "cm_create_dial": {
      "message": "Crear nueva diapositiva"
   },
   "cm_create_folder": {
      "message": "Crear nueva carpeta"
   },
   "cm_create_new_group": {
      "message": "Crear un grupo nuevo"
   },
   "cm_cut_dial": {
      "message": "Cortar diapositiva"
   },
   "cm_cut_link": {
      "message": "Cortar enlace"
   },
   "cm_drop_copy_replace": {
      "message": "copiar y reemplazar diapositiva"
   },
   "cm_drop_replace": {
      "message": "Reemplazar diapositiva"
   },
   "cm_drop_swap": {
      "message": "Intercambiar diapositivas (por defecto)"
   },
   "cm_edit_dial": {
      "message": "Editar diapositiva"
   },
   "cm_edit_folder": {
      "message": "Editar carpeta"
   },
   "cm_edit_group": {
      "message": "Editar grupo"
   },
   "cm_group_open_new_tab": {
      "message": "Abrir en una nueva pestaña"
   },
   "cm_hide_dial": {
      "message": "Ocultar diapositiva \"+\""
   },
   "cm_insert_down": {
      "message": "Insertar abajo"
   },
   "cm_insert_left": {
      "message": "Insertar a la izquierda"
   },
   "cm_insert_right": {
      "message": "Insertar a la derecha"
   },
   "cm_insert_up": {
      "message": "Insertar arriba"
   },
   "cm_legacy_features": {
      "message": "características legadas (no usar)"
   },
   "cm_move_dial": {
      "message": "Mover diapositiva"
   },
   "cm_move_dial_to": {
      "message": "Mover al grupo"
   },
   "cm_new_tab_in_container": {
      "message": "Abrir en Contenedor"
   },
   "cm_open_all_new": {
      "message": "Abrir todas las diapositivas - en nuevas pestañas"
   },
   "cm_open_all_replace": {
      "message": "Abrir todas las diapositivas - reemplazar actual"
   },
   "cm_open_new_tab": {
      "message": "Abrir en una nueva pestaña"
   },
   "cm_open_new_window": {
      "message": "Abrir en nueva ventana"
   },
   "cm_paste_dial": {
      "message": "Pegar diapositiva"
   },
   "cm_paste_link": {
      "message": "Pegar enlace"
   },
   "cm_paste_replace_dial": {
      "message": "Pegar (reemplazar) diapositiva"
   },
   "cm_paste_swap_dial": {
      "message": "Pegar (intercambiar) diapositiva"
   },
   "cm_persist_storage": {
      "message": "Permitir almacenamiento persistente"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Espera $1 segundos para cargar la página antes de hacer el pantallazo."
   },
   "cm_pro_only": {
      "message": "Sólo para versión Pro"
   },
   "cm_public_upload": {
      "message": "Subir miniaturas a la librería pública"
   },
   "cm_refresh_dial": {
      "message": "Actualizar diapositiva"
   },
   "cm_refresh_dial_background": {
      "message": "Actualizar en segundo plano"
   },
   "cm_refresh_dial_cloud": {
      "message": "Actualizar imagen de la nube"
   },
   "cm_refresh_dials": {
      "message": "Actualizar diapositivas"
   },
   "cm_refresh_image_here": {
      "message": "Actualiza la imagen aquí"
   },
   "cm_refresh_visit": {
      "message": "Actualizar visitando la web"
   },
   "cm_remove_folder": {
      "message": "Eliminar carpeta"
   },
   "cm_remove_group": {
      "message": "Eliminar grupo"
   },
   "cm_replace_existing_title": {
      "message": "Reemplazar las pestañas abiertas con diapositivas de este grupo."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Restaurar miniatura previa"
   },
   "cm_shortcut_title": {
      "message": "Atajo: $1"
   },
   "cm_sort_by": {
      "message": "Ordenar por"
   },
   "cm_synchronize_thumbnails": {
      "message": "Sincronizar miniaturas iniciando sesión con la nube"
   },
   "cm_upgrade_pro": {
      "message": "Actualizar a Pro"
   },
   "cm_upload_thumbnails": {
      "message": "Subir miniaturas"
   },
   "col_color": {
      "message": "Color por columna"
   },
   "color_black": {
      "message": "Negro"
   },
   "color_no_color": {
      "message": "sin color"
   },
   "color_remove_color": {
      "message": "borrar color"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "transparente"
   },
   "color_white": {
      "message": "Blanco"
   },
   "convert_to_multi": {
      "message": "Convertir en diapositiva Multi-página"
   },
   "create_date": {
      "message": "Fecha de creación:"
   },
   "create_multi_page_dial": {
      "message": "Crear diapositiva multi-página"
   },
   "create_new_backup": {
      "message": "Crear nueva copia de seguridad"
   },
   "current_pwd": {
      "message": "Contraseña actual"
   },
   "dark_mode": {
      "message": "Modo oscuro"
   },
   "dark_mode_system": {
      "message": "Controlado por el sistema"
   },
   "default_home_group_name": {
      "message": "Grupo Principal"
   },
   "dial_click_to_clipboard": {
      "message": "Copiar texto al portapapeles al hacer clic en la diapositiva"
   },
   "dial_created_in": {
      "message": "Diapositiva creada en el grupo: $1"
   },
   "dial_name_placeholder": {
      "message": "Se generará si lo dejas en blanco"
   },
   "dial_note_placeholder": {
      "message": "(opcional) Crea una nota para encontrar más facilmente tus diapositivas a través de la función buscar (Ctrl + Mayús + F)"
   },
   "dial_number_title": {
      "message": "Numeración de diapositivas - Utiliza el complemento \"Ctrl + Number for Group Speed Dial\" para abrir tus diapositivas con los atajos de teclado."
   },
   "dial_text_placeholder": {
      "message": "Introduce el texto aquí"
   },
   "dial_url_placeholder": {
      "message": "puedes omitir el prefijo https://    (ejemplo: google.com)"
   },
   "downloads": {
      "message": "Descargas:"
   },
   "drag_group_hover_open": {
      "message": "Abrir grupo"
   },
   "ds_fetch_new_name": {
      "message": "Actualizar el nombre de la diapositiva al recargar (requiere JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Durante la recarga (o auto-recarga), el nombre de la diapositiva será reemplazado por el nombre de la página. Para ello es necesario tener JavaScript habilitado."
   },
   "ds_no_script": {
      "message": "Desactivar JavaScript durante la recarga"
   },
   "ds_no_script_title": {
      "message": "Desactivar JavaScript puede mejorar la generación de la miniaturas en algunas páginas."
   },
   "ds_open_dial_in": {
      "message": "Abrir diapositiva en:"
   },
   "ds_open_dial_in_0": {
      "message": "Pestaña actual"
   },
   "ds_open_dial_in_1": {
      "message": "Nueva pestaña (enfocada)"
   },
   "ds_open_dial_in_2": {
      "message": "Nueva pestaña"
   },
   "ds_open_dial_in_3": {
      "message": "Nueva ventana"
   },
   "ds_open_dial_in_4": {
      "message": "Nueva ventana privada"
   },
   "duplicate_dial_found": {
      "message": "Duplicar diapositiva encontrada en el grupo $1"
   },
   "ed_align_left": {
      "message": "alinear a la izquierda"
   },
   "ed_ar_disabled_radio": {
      "message": "Desactivado"
   },
   "ed_ar_enabled_radio": {
      "message": "Habilitado"
   },
   "ed_ar_title": {
      "message": "Auto-recargar miniatura"
   },
   "ed_au_type_0": {
      "message": "Recargar cada"
   },
   "ed_au_type_1": {
      "message": "Diariamente"
   },
   "ed_au_type_10": {
      "message": "Sábado"
   },
   "ed_au_type_11": {
      "message": "Domingo"
   },
   "ed_au_type_2": {
      "message": "Mensualmente"
   },
   "ed_au_type_3": {
      "message": "Lunes a viernes"
   },
   "ed_au_type_4": {
      "message": "Fines de semana"
   },
   "ed_au_type_5": {
      "message": "Lunes"
   },
   "ed_au_type_6": {
      "message": "Martes"
   },
   "ed_au_type_7": {
      "message": "Miércoles"
   },
   "ed_au_type_8": {
      "message": "Jueves"
   },
   "ed_au_type_9": {
      "message": "Viernes"
   },
   "ed_auto_generated_th_radio": {
      "message": "Auto-generar miniatura:"
   },
   "ed_auto_reload": {
      "message": "Auto-recargar"
   },
   "ed_blank_radio": {
      "message": "Sin miniatura"
   },
   "ed_center": {
      "message": "centro"
   },
   "ed_columns": {
      "message": "Columnas:"
   },
   "ed_create_new_group": {
      "message": "Crea un grupo nuevo:"
   },
   "ed_crop_off_radio": {
      "message": "Automático"
   },
   "ed_crop_on_radio": {
      "message": "Personalizado"
   },
   "ed_crop_scale": {
      "message": "Redimensionar"
   },
   "ed_custom_th_file": {
      "message": "Personalizar miniatura desde el archivo:"
   },
   "ed_custom_th_url": {
      "message": "Personalizar miniatura desde la URL:"
   },
   "ed_dial_note": {
      "message": "Nota:"
   },
   "ed_dial_title": {
      "message": "Nombre de la diapositiva"
   },
   "ed_edit_dial": {
      "message": "Editar diapositiva:"
   },
   "ed_group_dial": {
      "message": "Diapositiva de grupo:"
   },
   "ed_group_name": {
      "message": "Nombre:"
   },
   "ed_left": {
      "message": "izquierda"
   },
   "ed_link_to_group": {
      "message": "Crear grupo de otro existente:"
   },
   "ed_link_to_page": {
      "message": "Enlace a la página:"
   },
   "ed_live_dial": {
      "message": "Diapositiva en vivo:"
   },
   "ed_live_dial_title_1": {
      "message": "Las diapositivas en vivo son páginas web en movimiento cargadas en una diapositiva"
   },
   "ed_live_dial_title_2": {
      "message": "No todas las webs pueden cargar como diapositivas en vivo, pero funcionará en la mayoría de las páginas"
   },
   "ed_load_preview": {
      "message": "Haz clic para cargar la miniatura"
   },
   "ed_make_text_radio": {
      "message": "Crea tu propia miniatura de texto usando la web $1:"
   },
   "ed_more_advanced": {
      "message": "Nuevas funciones vendrán en futuras versiones."
   },
   "ed_multi_dial": {
      "message": "Diapositiva multi-página"
   },
   "ed_no_zoom": {
      "message": "Sin aumento"
   },
   "ed_page_dial": {
      "message": "Página web de la diapositiva:"
   },
   "ed_position": {
      "message": "Posición:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Miniatura desde librería pública:"
   },
   "ed_recently_closed_dial": {
      "message": "Diapositiva de pestañas cerradas recientemente:"
   },
   "ed_recently_closed_dial_help": {
      "message": "Muestra la lista de pestañas y ventanas cerradas recientemente y permite restaurarlas."
   },
   "ed_reset_position": {
      "message": "Reiniciar posición"
   },
   "ed_reset_scale": {
      "message": "Reiniciar escala"
   },
   "ed_reset_size": {
      "message": "Reiniciar tamaño"
   },
   "ed_reset_zoom": {
      "message": "Reiniciar aumento"
   },
   "ed_rows": {
      "message": "Filas:"
   },
   "ed_save_on_disk": {
      "message": "Salvar en disco"
   },
   "ed_search_dial": {
      "message": "Crea una diapositiva como buscador:"
   },
   "ed_tab_actions": {
      "message": "Acciones"
   },
   "ed_tab_general": {
      "message": "General"
   },
   "ed_tab_settings": {
      "message": "Configuración"
   },
   "ed_tab_tags": {
      "message": "Etiquetas"
   },
   "ed_tab_thumbnail": {
      "message": "Miniatura"
   },
   "ed_tab_top_sites": {
      "message": "Mejores sitios"
   },
   "ed_tab_visual": {
      "message": "Apariencia"
   },
   "ed_tag": {
      "message": "Etiqueta diapositiva"
   },
   "ed_text_dial": {
      "message": "Crea una nota rápida"
   },
   "ed_thumbnail_position_0": {
      "message": "Centrado (contenido)"
   },
   "ed_thumbnail_position_1": {
      "message": "Ancho completo - centrado arriba"
   },
   "ed_thumbnail_position_2": {
      "message": "Carátula"
   },
   "ed_thumbnail_position_3": {
      "message": "Rellenar (ajustado)"
   },
   "ed_timer_dial": {
      "message": "Diapositiva con temporizador"
   },
   "ed_top": {
      "message": "Encima"
   },
   "ed_top_sites_dial": {
      "message": "Diapositiva Mejores sitios:"
   },
   "ed_vr_resolution": {
      "message": "Resolución"
   },
   "ed_vr_resolution_title": {
      "message": "Resolución de la página durante la creación de la miniatura."
   },
   "ed_weather_dial": {
      "message": "Diapositiva tiempo:"
   },
   "edge_store": {
      "message": "Página de complementos de Edge"
   },
   "ef_add_groups": {
      "message": "Añadir grupos a la carpeta"
   },
   "eg_background_color": {
      "message": "Color de fondo"
   },
   "eg_columns": {
      "message": "Columnas:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Relación de aspecto de la diapositiva"
   },
   "eg_dial_size": {
      "message": "Tamaño de la diapositiva"
   },
   "eg_folder_icon": {
      "message": "Icono de carpeta"
   },
   "eg_group_icon": {
      "message": "Icono del grupo"
   },
   "eg_mask_image": {
      "message": "Aplicar como máscara"
   },
   "eg_mask_image_small": {
      "message": "Cambiar el color de imagen transparente"
   },
   "eg_name": {
      "message": "Nombre:"
   },
   "eg_position": {
      "message": "Posición"
   },
   "eg_rows": {
      "message": "Filas:"
   },
   "eg_text_color": {
      "message": "Color del texto"
   },
   "eg_title": {
      "message": "Editar grupo"
   },
   "eg_title_background_color": {
      "message": "Título color de fondo:"
   },
   "eg_title_text_color": {
      "message": "Título color del texto:"
   },
   "elapsed_time": {
      "message": "Tiempo transcurrido"
   },
   "email_send_me": {
      "message": "enviar correo"
   },
   "end_productivity": {
      "message": "Finalizar ahora"
   },
   "end_time": {
      "message": "Tiempo de finalización"
   },
   "err_db_creation": {
      "message": "Error al crear la base de datos"
   },
   "err_db_err_title": {
      "message": "Error :("
   },
   "err_db_images": {
      "message": "Error al obtener las imágenes de la base de datos"
   },
   "err_db_loading": {
      "message": "Error al cargar la base de datos"
   },
   "err_error_details": {
      "message": "Detalles de error:"
   },
   "err_mutable_body": {
      "message": "Necesitas establecer \"Recordar historial\" en Firefox / Opciones / Privacidad y Seguridad / Historial."
   },
   "err_mutable_title": {
      "message": "Error al cargar la base de datos debido a que tu historial esta desactivado en tu navegador."
   },
   "err_pwd_not_matching": {
      "message": "La contraseña no coincide"
   },
   "field_columns_range": {
      "message": "El número de columnas debe estar entre $1 and $2"
   },
   "field_hours_range": {
      "message": "Horas debe estar entre $1 and $2"
   },
   "field_int_default_value": {
      "message": "Valor por defecto: $1, min: $2, max: $3"
   },
   "field_minutes_range": {
      "message": "Minutos debe estar entre $1 and $2"
   },
   "field_out_of_range": {
      "message": "Fuera de rango"
   },
   "field_position_range": {
      "message": "La posición entre grupos debe ser entre $1 and $2"
   },
   "field_ratio_x_range": {
      "message": "El ratio X debe estar entre $1 and $2"
   },
   "field_ratio_y_range": {
      "message": "El ratio Y debe estar entre $1 and $2"
   },
   "field_rows_range": {
      "message": "El número de filas debe estar entre $1 and $2"
   },
   "field_scale_range": {
      "message": "La escala debe estar entre $1 and $2"
   },
   "field_set_default": {
      "message": "Reiniciar valor: $1"
   },
   "field_size_range": {
      "message": "Los valores deben estar entre $1 y $2"
   },
   "field_zoom_range": {
      "message": "El zoom debe estar entre $1 and $2"
   },
   "file_from_clipboard": {
      "message": "Pegar imagen del portapapeles"
   },
   "file_from_clipboard_help": {
      "message": "Presiona \"Ctrl + V\" para pegar la imagen cuando tengas abierta la ventana \"Editar diapositiva\""
   },
   "file_load_drop_help": {
      "message": "Puedes arrastrar y soltar el archivo de imagen directamente en la diapositiva."
   },
   "file_load_label": {
      "message": "Cargar desde archivo..."
   },
   "file_loaded_name": {
      "message": "Archivo cargado: $1"
   },
   "firefox_containers": {
      "message": "Contenedores"
   },
   "firefox_containers_about": {
      "message": "Acerca de Contenedores de Firefox"
   },
   "firefox_import_in_tab": {
      "message": "Para restaurar tu copia de seguridad, abre de nuevo esta ventana en una nueva pestaña:"
   },
   "firefox_store": {
      "message": "Página de complementos de Firefox"
   },
   "folder_generated_name": {
      "message": "Carpeta $1"
   },
   "fr_home_group": {
      "message": "Grupo principal"
   },
   "gesture_action": {
      "message": "Acción de gestos"
   },
   "gesture_action_0": {
      "message": "Sin acción"
   },
   "gesture_action_1": {
      "message": "Abrir grupo"
   },
   "gesture_action_2": {
      "message": "Siguiente grupo"
   },
   "gesture_action_3": {
      "message": "Anterior grupo"
   },
   "gesture_action_4": {
      "message": "Grupo por defecto"
   },
   "gradient_direction": {
      "message": "Dirección del gradiente"
   },
   "gradient_type_0": {
      "message": "Lineal"
   },
   "gradient_type_1": {
      "message": "Radial - elipse"
   },
   "gradient_type_2": {
      "message": "Radial - círculo"
   },
   "group_archive_group": {
      "message": "Mover grupo al archivo"
   },
   "group_archive_group_title": {
      "message": "Los grupos archivados no serán visibles en la lista de grupos. Podrás acceder a ellos a través del Menú principal / Archivo"
   },
   "group_delete_body": {
      "message": "¿Estás seguro que quieres eliminar este grupo y todas sus diapositivas?"
   },
   "group_delete_no": {
      "message": "No, no eliminar"
   },
   "group_delete_title": {
      "message": "Eliminando grupo \"$1\" con diapositivas"
   },
   "group_delete_yes": {
      "message": "Sí"
   },
   "group_first_created": {
      "message": "Primer grupo creado"
   },
   "group_generated_name": {
      "message": "Grupo $1"
   },
   "group_gestures": {
      "message": "Grupo gestos"
   },
   "group_layout": {
      "message": "Diseño de grupo"
   },
   "group_layout_center": {
      "message": "centrar diapositivas"
   },
   "group_layout_dynamic": {
      "message": "dinámico"
   },
   "group_layout_fill": {
      "message": "rellenar hueco"
   },
   "group_layout_fixed": {
      "message": "Plantilla fija"
   },
   "group_layout_fixed_help": {
      "message": "Las plantillas fijas mantienen las diapositivas en su sitio aunque añada o quite diapositivas."
   },
   "group_layout_grid": {
      "message": "Cuadrícula"
   },
   "group_layout_list": {
      "message": "lista"
   },
   "group_layout_original": {
      "message": "original"
   },
   "group_layout_scroll": {
      "message": "diapositivas de desplazamiento"
   },
   "hide_dial_favicon": {
      "message": "Ocultar favicon de la diapositiva"
   },
   "hide_dial_title": {
      "message": "Ocultar título de la diapositiva"
   },
   "hint_pwd": {
      "message": "Sugerencia para tu nueva contraseña"
   },
   "history_cancel": {
      "message": "Cancelar"
   },
   "history_loading": {
      "message": "Cargando historial..."
   },
   "history_restore": {
      "message": "Restaurar seleccionado"
   },
   "history_revert_dials": {
      "message": "Si quieres recuperar tus diapositivas, usa $1."
   },
   "homepage": {
      "message": "Página de inicio"
   },
   "icon_color": {
      "message": "Color de los iconos:"
   },
   "icon_color_0": {
      "message": "Tema"
   },
   "icon_color_1": {
      "message": "Texto"
   },
   "image_brightness": {
      "message": "Brillo:"
   },
   "image_err_loading": {
      "message": "Error al cargar imagen"
   },
   "image_extension": {
      "message": "Tipo de la imagen:"
   },
   "image_file_size": {
      "message": "Tamaño de la imagen:"
   },
   "image_info": {
      "message": "Información de la imagen:"
   },
   "import_chrome_button": {
      "message": "Restaurar archivo \"bookmarks.html\""
   },
   "import_data_from": {
      "message": "Importar datos desde:"
   },
   "import_done_text": {
      "message": "Restaurados diapotivas externas"
   },
   "import_error": {
      "message": "Error"
   },
   "import_fast_dial_button": {
      "message": "Restaurar archivo \"fastdial.json\"..."
   },
   "import_finished": {
      "message": "¡Restauración finalizada!"
   },
   "import_firefox_button": {
      "message": "Restaurar archivo \"marcadores-2017-XX-XX.json\" ..."
   },
   "import_josep_button": {
      "message": "Restaurar archivo \"ConfiguraciónActual.speedial\" ..."
   },
   "import_pages_stats": {
      "message": "Importar páginas $1 en grupos $2"
   },
   "import_settings_button": {
      "message": "Restaurar copia de seguridad"
   },
   "import_skip": {
      "message": "No importar nada"
   },
   "import_speed_dial_2_button": {
      "message": "Restaurar arhivo \"cualquier_nombre\"..."
   },
   "import_super_start_button": {
      "message": "Restaurar archivo \"sites.v1.json\"..."
   },
   "incorrect_password": {
      "message": "Contraseña incorrecta"
   },
   "incorrect_recovery": {
      "message": "Código incorrecto de recuperación"
   },
   "install_extension": {
      "message": "Instalar extensión"
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Mayús"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Mayús + F"
   },
   "label_actions": {
      "message": "Acciones"
   },
   "label_active": {
      "message": "Activo"
   },
   "label_agree": {
      "message": "Acepto"
   },
   "label_applies_to": {
      "message": "Aplica a:"
   },
   "label_back": {
      "message": "Atrás"
   },
   "label_bold": {
      "message": "Negrita"
   },
   "label_cancel": {
      "message": "Cancelar"
   },
   "label_close": {
      "message": "Cerrar"
   },
   "label_coming_soon": {
      "message": "Muy pronto"
   },
   "label_copied": {
      "message": "¡Copiado!"
   },
   "label_copy": {
      "message": "Copiar"
   },
   "label_create_all_thumbnails": {
      "message": "Crear todas las miniaturas"
   },
   "label_create_thumbnail": {
      "message": "Crear miniatura"
   },
   "label_custom": {
      "message": "Personalizado:"
   },
   "label_customize": {
      "message": "Personalizar"
   },
   "label_decrypting": {
      "message": "Desencriptando..."
   },
   "label_default": {
      "message": "Por defecto:"
   },
   "label_delay": {
      "message": "Retrasar:"
   },
   "label_deprecated": {
      "message": "Esta función puede dejar de funcionar en futuras versiones de su navegador"
   },
   "label_discard_changes": {
      "message": "Descartar cambios"
   },
   "label_done": {
      "message": "¡Hecho!"
   },
   "label_example": {
      "message": "Ejemplo:"
   },
   "label_experimental": {
      "message": "Experimental"
   },
   "label_find_all": {
      "message": "Buscar todo:"
   },
   "label_font_family": {
      "message": "Familia de fuentes"
   },
   "label_font_size": {
      "message": "Tamaño de fuente"
   },
   "label_font_size_preview": {
      "message": "Ejemplo tamaño de la fuente"
   },
   "label_inactive": {
      "message": "Inactivo"
   },
   "label_installed": {
      "message": "Instalado"
   },
   "label_layout": {
      "message": "Diseño"
   },
   "label_limit": {
      "message": "Límite"
   },
   "label_limit_reached": {
      "message": "Límite alcanzado"
   },
   "label_load_more": {
      "message": "Cargar más"
   },
   "label_maximize": {
      "message": "Maximizar"
   },
   "label_min_size": {
      "message": "Tamaño mínimo:"
   },
   "label_minimize": {
      "message": "Minimizar"
   },
   "label_minutes": {
      "message": "$1 min."
   },
   "label_more_options": {
      "message": "más opciones..."
   },
   "label_next": {
      "message": "Siguiente"
   },
   "label_no_data": {
      "message": "Sin datos"
   },
   "label_not_supported_by_browser": {
      "message": "No soportado por este navegador"
   },
   "label_note": {
      "message": "Nota:"
   },
   "label_open_page": {
      "message": "Abrir página"
   },
   "label_option_conflict_with": {
      "message": "Conflicto con la opción \"$1\""
   },
   "label_options": {
      "message": "Opciones:"
   },
   "label_pause": {
      "message": "Pausa"
   },
   "label_paused": {
      "message": "Pausado"
   },
   "label_previous": {
      "message": "Anterior"
   },
   "label_print": {
      "message": "Imprimir"
   },
   "label_remove": {
      "message": "Eliminar"
   },
   "label_remove_all": {
      "message": "Eliminar todo"
   },
   "label_reset_all": {
      "message": "Reiniciar todo"
   },
   "label_restore": {
      "message": "Restaurar"
   },
   "label_resume": {
      "message": "Reanudar"
   },
   "label_right_click": {
      "message": "Clic derecho"
   },
   "label_save_changes": {
      "message": "Guardar cambios"
   },
   "label_scale": {
      "message": "Escala:"
   },
   "label_see_also": {
      "message": "Mira también:"
   },
   "label_select_all": {
      "message": "Seleccionar todo"
   },
   "label_select_none": {
      "message": "Ninguno seleccionado"
   },
   "label_sending": {
      "message": "enviando ..."
   },
   "label_size": {
      "message": "Tamaño:"
   },
   "label_style": {
      "message": "Estilo"
   },
   "label_sure": {
      "message": "¿estás seguro?"
   },
   "label_tip": {
      "message": "Consejo:"
   },
   "label_tutorial": {
      "message": "Tutorial"
   },
   "label_warning": {
      "message": "ATENCIÓN:"
   },
   "label_zoom": {
      "message": "Aumentar:"
   },
   "latitude": {
      "message": "Latitud"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Ocultar barras de desplazamiento"
   },
   "live_dial_opt_no_interaction": {
      "message": "Desactivar interacción con la página"
   },
   "load_bookmarks": {
      "message": "Cargar marcadores"
   },
   "load_images": {
      "message": "Haz clic para cargar las imágenes"
   },
   "load_images_empty": {
      "message": "No se encontraron imágenes para este dominio"
   },
   "load_images_result": {
      "message": "Imágenes encontradas:"
   },
   "load_settings": {
      "message": "Cargar configuración"
   },
   "load_top_pages": {
      "message": "Cargar páginas más visitadas"
   },
   "load_web_images": {
      "message": "Página de búsqueda de imágenes"
   },
   "loading": {
      "message": "Cargando..."
   },
   "lock_auto_open_group": {
      "message": "Auto-abrir grupo cuando está desbloqueado"
   },
   "lock_drag_drop": {
      "message": "Bloquear posición de diapositivas"
   },
   "lock_group": {
      "message": "Bloquear este grupo"
   },
   "lock_group_help": {
      "message": "Solo podrás abrir este grupo al introducir la contraseña maestra."
   },
   "lock_group_help_2": {
      "message": "Los datos del grupo bloqueado NO están encriptados. Un programador hábil con acceso directo a tu ordenador podría llegar a superar el bloqueo sin tu contraseña."
   },
   "lock_group_hidden": {
      "message": "Ocultar el grupo cuando está bloqueado"
   },
   "lock_group_hidden_help": {
      "message": "Para desbloquear grupos ocultos, usa el menú principal"
   },
   "login_login_create": {
      "message": "Conéctate"
   },
   "login_login_title": {
      "message": "Inicia sesión para sincronizar tus diapositivas que tengas en la nube"
   },
   "logos_lookup": {
      "message": "Buscar logos"
   },
   "longitude": {
      "message": "Longitud"
   },
   "make_group_default": {
      "message": "Predeterminado"
   },
   "make_group_default_title": {
      "message": "Abrir este grupo al inicio"
   },
   "master_password": {
      "message": "Contraseña maestra"
   },
   "menu_archive_title": {
      "message": "El archivo contiene tus grupos marcados como Archivado."
   },
   "menu_button_title": {
      "message": "Menú"
   },
   "menu_cloud_dials": {
      "message": "Diapositivas en la nube"
   },
   "menu_dials_page": {
      "message": "Menú de diapositivas"
   },
   "menu_history_title": {
      "message": "Abre una nueva ventana donde podrás administrar el registro de acciones"
   },
   "menu_options": {
      "message": "Opciones"
   },
   "menu_page_to_dial": {
      "message": "Añade esta web al panel de diapositivas"
   },
   "menu_pages_to_dial": {
      "message": "Convertir las $1 pestañas a diapositivas"
   },
   "menu_quick_options": {
      "message": "Opciones rápidas:"
   },
   "menu_refresh_all": {
      "message": "Actualizar todas las diapositivas en grupo / Todas las que falten (después de la sincronización) / todos los grupos de diapositivas"
   },
   "menu_search_title": {
      "message": "Buscar diapositiva (Ctrl + Mayús + F) - usar URL / Nombre / Nota"
   },
   "mouse_over_effects": {
      "message": "Efectos del ratón:"
   },
   "msg_add_dial_no_show": {
      "message": "No mostrar de nuevo"
   },
   "msg_add_dial_text": {
      "message": "También puedes navegar entre grupos, mover o eliminar diapositivas ya creadas."
   },
   "msg_add_dials_here": {
      "message": "Insertar en diapositivas vacías"
   },
   "msg_correct_account": {
      "message": "Por favor visita el servidor y asegúrate que estás identificado con una cuenta correcta:"
   },
   "msg_pro_cloud_web": {
      "message": "web de diapositivas online"
   },
   "msg_pro_header": {
      "message": "Esta función sólo está disponible en la versión profesional."
   },
   "msg_pro_support": {
      "message": "Por favor, apoya el futuro desarrollo de este complemento usando la versión Pro."
   },
   "msg_replace_text": {
      "message": "Alternativamente puedes reemplazar tus diapositivas locales."
   },
   "msg_search_by": {
      "message": "Buscar por:"
   },
   "msg_search_groups": {
      "message": "Grupos"
   },
   "msg_search_name": {
      "message": "Nombre"
   },
   "msg_search_note": {
      "message": "Nota"
   },
   "msg_search_tip": {
      "message": "Consejo: añade notas a tus diapositivas para una mejor búsqueda."
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Importar enlaces desde texto"
   },
   "multi_dial_import_current": {
      "message": "Importar enlaces $1"
   },
   "multi_dial_import_help_0": {
      "message": "Introduce un enlace por línea"
   },
   "multi_dial_import_help_1": {
      "message": "Si quieres ponerle nombre a un enlace, coloca el nombre en la línea superior del enlace y usa el prefijo $1"
   },
   "multi_dial_link_action": {
      "message": "Acción de clic en el enlace"
   },
   "multi_dial_link_action_0": {
      "message": "Abrir enlace"
   },
   "multi_dial_link_action_1": {
      "message": "Abrir todos los enlaces"
   },
   "multi_dial_title_action": {
      "message": "Acción de clic en el título"
   },
   "multi_dial_title_action_0": {
      "message": "Abrir todos los enlaces"
   },
   "multi_dial_title_action_1": {
      "message": "Nada"
   },
   "new_pwd_advice": {
      "message": "Nueva contraseña - es mejor usar una larga y fácil que una corta y compleja"
   },
   "no_container": {
      "message": "Sin contenedor"
   },
   "o_about_cloud_dials": {
      "message": "Diapositivas en la nube:"
   },
   "o_about_contact": {
      "message": "Contacto:"
   },
   "o_about_dislike_it": {
      "message": "Si no te gusta, por favor hazme saber el porqué a mi correo. Estoy implementando la mayoría de peticiones que recibo."
   },
   "o_about_hello": {
      "message": "Hola :)"
   },
   "o_about_home": {
      "message": "Página oficial:"
   },
   "o_about_intro": {
      "message": "Me llamo $1$ y soy el creador de $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Informa de un problema:"
   },
   "o_about_like_it": {
      "message": "Si te gusta, por favor valóralo aquí:"
   },
   "o_about_social_media": {
      "message": "Redes sociales:"
   },
   "o_about_support_by": {
      "message": "Por favor, considera apoyar mi trabajo a través de:"
   },
   "o_about_support_by_donation": {
      "message": "una donación (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "contratarme (Patreon)"
   },
   "o_about_support_by_update": {
      "message": "actualizar a la versión profesional"
   },
   "o_about_support_reply": {
      "message": "Sólo puedo responder en Inglés y Eslovaco"
   },
   "o_about_thanks": {
      "message": "¡Muchas gracias!"
   },
   "o_activate_group_hover": {
      "message": "Abrir grupo al pasar el ratón por encima"
   },
   "o_active_page_detection": {
      "message": "Detección de páginas ya abiertas (ver \"punto azul\" en el título de la diapositiva)"
   },
   "o_active_page_detection_title": {
      "message": "Si la página ya está abierta, al hacer clic en la diapositiva se centrará en ella en lugar de abrirla de nuevo"
   },
   "o_add_current_after_action": {
      "message": "Tras añadir una página al panel de diapositivas:"
   },
   "o_add_current_after_action_0": {
      "message": "Preguntar si volver / quedarse"
   },
   "o_add_current_after_action_1": {
      "message": "Volver a la pestaña anterior"
   },
   "o_add_current_after_action_2": {
      "message": "Quedarse en el panel de diapositivas"
   },
   "o_android_min_dial_size": {
      "message": "Tamaño mínimo de la dispositiva (0 - desactivado)"
   },
   "o_android_min_size": {
      "message": "Tamaño de la diapositiva en Android"
   },
   "o_ar_auto_radio": {
      "message": "Automático - basado en la resolución actual de tu monitor (recomendado)"
   },
   "o_ar_custom_radio": {
      "message": "Manual"
   },
   "o_ar_disable_in_browser": {
      "message": "Desactivar en este navegador"
   },
   "o_ar_screen_resolution": {
      "message": "Resolución de pantalla de auto-recargar"
   },
   "o_ar_screen_resolution_help": {
      "message": "La resolución de la miniatura es calculada a partir del tamaño de la pantalla, y el tamaño del grupo."
   },
   "o_ar_settings": {
      "message": "Configuración auto-recargar"
   },
   "o_auto_options_sync": {
      "message": "Crear copia de seguridad automática y sincroniza tu configuración con todos tus dispositivos"
   },
   "o_background_effects": {
      "message": "Efectos de fondo"
   },
   "o_background_pic": {
      "message": "Imagen de fondo:"
   },
   "o_backup_restore": {
      "message": "Salva tu configuración en un archivo:"
   },
   "o_big_picture_warning_title": {
      "message": "Usar imágenes muy grandes puede afectar el rendimiento (al abrir una nueva pestaña)."
   },
   "o_bing_hide_dials": {
      "message": "Auto-ocultar diapositivas para ver el fondo"
   },
   "o_choose_local_image": {
      "message": "Elegir archivo de imagen local..."
   },
   "o_cloud_backup_instead": {
      "message": "*Nota: también puedes crear una cuenta gratuita y tus diapositivas serán automáticamente guardadas en la nube. Todo el contenido será transferido sobre una conexión HTTPS encriptada."
   },
   "o_color_theme": {
      "message": "Color del tema:"
   },
   "o_context_menu": {
      "message": "Menú contextual:"
   },
   "o_context_menu_dials_page": {
      "message": "Menú contextual de las páginas de diapositivas:"
   },
   "o_context_menu_internal": {
      "message": "Menú contextual del panel de diapositivas:"
   },
   "o_context_menu_plus_delay": {
      "message": "Tiempo de espera adicional del menú contextual"
   },
   "o_context_menu_show_groups": {
      "message": "Mostrar la lista de grupos en el menú contextual para una rápida inserción"
   },
   "o_copy_link": {
      "message": "Copiar enlace de la página principal"
   },
   "o_curved_edges": {
      "message": "Borde curvo"
   },
   "o_custom_css": {
      "message": "Estilos CSS personalizado:"
   },
   "o_custom_css_placeholder": {
      "message": "ATENCIÓN: Sólo para usuarios experimentados. Un estilo defectuoso puede dañar la experiencia visual."
   },
   "o_dial_border": {
      "message": "Tipo de borde de la diapositiva"
   },
   "o_dial_border_0": {
      "message": "Color"
   },
   "o_dial_border_1": {
      "message": "Sombra"
   },
   "o_dial_border_9": {
      "message": "Ninguno"
   },
   "o_dial_font_size": {
      "message": "Tamaño del título de la diapositiva"
   },
   "o_dial_header_0": {
      "message": "Color"
   },
   "o_dial_header_1": {
      "message": "Transparente"
   },
   "o_dial_header_9": {
      "message": "Degradado"
   },
   "o_dial_header_font": {
      "message": "Fuente del título de la diapositiva"
   },
   "o_dial_header_title": {
      "message": "Título de fondo de la diapositiva"
   },
   "o_dial_no_favicon": {
      "message": "Ocultar favicons (icono junto al nombre de la diapositiva)"
   },
   "o_dial_numbers": {
      "message": "Asignar números a las diapositvas"
   },
   "o_dial_numbers_title": {
      "message": "Se mostrará la numeración de diapositivas junto al nombre de la diapositiva. Esta función te será útil si quieres utilizar el complemento \"Ctrl + Number for Group Speed Dial\" parar abrir tus diapositivas usando los atajos de teclado."
   },
   "o_dial_only_current_group": {
      "message": "Activar la marcación rápida solo del grupo actual abierto"
   },
   "o_dial_only_current_group_title": {
      "message": "Ejemplo: al presionar \"1\" se abrirá la primera diapositiva del actual grupo abierto."
   },
   "o_dial_shadow_blur": {
      "message": "Difuminar:"
   },
   "o_dial_shadow_color": {
      "message": "Color de sombra de la diapositiva"
   },
   "o_dial_title_center": {
      "message": "Nombres de diapositivas centradas"
   },
   "o_dial_title_down": {
      "message": "Establecer título debajo de las diapositivas"
   },
   "o_dials": {
      "message": "Diapositivas"
   },
   "o_dials_context_menu": {
      "message": "Diapositivas y grupos:"
   },
   "o_disable_auto_show_groups": {
      "message": "Desactivar auto-mostrar grupo cuando se use arrastrar y soltar"
   },
   "o_disable_dbl_click_edit_group": {
      "message": "Desactivar doble-clic para editar los grupos"
   },
   "o_disable_dials_sync": {
      "message": "Desactivar sincronización de diapositivas en este dispositivo"
   },
   "o_disable_dials_sync_title": {
      "message": "Tus diapositivas NO podrán ser recuperadas en la nube. ¡Asegúrate de crear una copia de seguridad local regularmente para no perder tus datos!"
   },
   "o_disable_drag_and_drop": {
      "message": "Bloquear posición de las diapositivas (usa el menú principal para desbloquearlas)"
   },
   "o_disable_quick_edit": {
      "message": "Desactivar edición rápida con clic izquierdo"
   },
   "o_disable_quick_edit_title": {
      "message": "Desactiva la edición al pulsar sobre una diapositiva vacía."
   },
   "o_disabled": {
      "message": "No"
   },
   "o_enabled": {
      "message": "Sí"
   },
   "o_export_all": {
      "message": "Salvar todo"
   },
   "o_export_dials": {
      "message": "Crear copia de seguridad"
   },
   "o_export_dials_help": {
      "message": "Guardar sin miniaturas"
   },
   "o_export_links_to_html": {
      "message": "Solo exportar enlaces a un fichero HTML, compatible con los marcadores de Firefox (¡Esto no es una copia de seguridad completa!)"
   },
   "o_export_thumbnails": {
      "message": "Guardar también las miniaturas (aumentará considerablemente el tamaño de la copia de seguridad)"
   },
   "o_export_to_html": {
      "message": "Exportar a HTML"
   },
   "o_folders_on_hover": {
      "message": "Abrir carpeta al pasar el ratón por encima"
   },
   "o_general": {
      "message": "General:"
   },
   "o_gesture_btn": {
      "message": "Realiza gestos utilizando:"
   },
   "o_gesture_btn_middle": {
      "message": "Botón central del ratón"
   },
   "o_gesture_btn_right": {
      "message": "Botón derecho del ratón"
   },
   "o_gesture_reverse": {
      "message": "Dirección inversa"
   },
   "o_gradient_colors": {
      "message": "colores gradiantes:"
   },
   "o_gradient_colors_sm": {
      "message": "colores gradiantes:"
   },
   "o_gradient_linear_diagonal": {
      "message": "lineal - diagonal"
   },
   "o_gradient_linear_left_right": {
      "message": "lineal - izquierda / derecha"
   },
   "o_gradient_linear_up_down": {
      "message": "lineal - arriba / abajo"
   },
   "o_gradient_radial_circle": {
      "message": "radial - círculo"
   },
   "o_gradient_radial_elipse": {
      "message": "radial - elipse"
   },
   "o_gradient_solid": {
      "message": "Color liso - sin gradiante"
   },
   "o_gradient_type": {
      "message": "Tipo de grandiante:"
   },
   "o_group_icon_in_title": {
      "message": "Establece el Favicon de la pestaña como icono del grupo actual"
   },
   "o_group_list": {
      "message": "Lista de grupos:"
   },
   "o_group_list_height": {
      "message": "Grosor:"
   },
   "o_group_list_size": {
      "message": "Tamaño de la fuente:"
   },
   "o_group_name_as_title": {
      "message": "Establece el nombre del grupo seleccionado en la barra de título del navegador"
   },
   "o_groups": {
      "message": "Grupos:"
   },
   "o_groups_context_menu": {
      "message": "Grupos:"
   },
   "o_hide_add_group": {
      "message": "Ocultar el botón \"+\" al final de la lista de grupos"
   },
   "o_hide_dial_plus": {
      "message": "Ocultar última diapositiva \"+\" en el diseño dinámico"
   },
   "o_hide_empty_dials": {
      "message": "Ocultar diapositivas vacías"
   },
   "o_hide_login_part": {
      "message": "Ocultar la sección \"conéctate\""
   },
   "o_hide_top_bar": {
      "message": "Ocultar grupos y la parte de identificación"
   },
   "o_hours_short": {
      "message": "h"
   },
   "o_hover_bold": {
      "message": "Poner en negrita el título de la diapositiva"
   },
   "o_hover_none": {
      "message": "Sin efecto"
   },
   "o_hover_zoom": {
      "message": "Diapositiva aumentada"
   },
   "o_img_compression_level": {
      "message": "nivel de compresión"
   },
   "o_img_quality_default_reload": {
      "message": "Calidad de la imagen - recargar por defecto:"
   },
   "o_img_quality_reload_visit": {
      "message": "Calidad de imagen - recargar al visitar:"
   },
   "o_import_backup": {
      "message": "Recuperar copia de seguridad desde un archivo"
   },
   "o_import_btn": {
      "message": "Importar"
   },
   "o_import_chrome_bookmarks": {
      "message": "Importar diapositivas desde el archivo \".html\" de marcadores de Chrome:"
   },
   "o_import_firefox_bookmarks": {
      "message": "Restaurar diapositivas desde el archivo de marcadores de Firefox \".json\""
   },
   "o_import_from_text": {
      "message": "Desde el texto:"
   },
   "o_import_other_addons": {
      "message": "Restaurar desde otros complementos:"
   },
   "o_instant_popup_new_tab": {
      "message": "abrir en una nueva pestaña"
   },
   "o_instant_popup_redirect": {
      "message": "Redirigir a la página principal al pulsar sobre el icono de la barra de herramientas"
   },
   "o_key_disable_alt": {
      "message": "Desactivar tecla de atajo \"Alt\" / \"CMD\""
   },
   "o_key_disable_ctrl": {
      "message": "Desactivar tecla de atajo \"Ctrl\""
   },
   "o_key_disable_f4": {
      "message": "Desactivar abrir nueva pestaña al pulsar tecla \"F4\""
   },
   "o_key_disable_shift": {
      "message": "Desactivar tecla de atajo \"Mayús\"."
   },
   "o_key_disable_zero": {
      "message": "Desactivar \"Ctrl + 0\" para abrir la 10ª diapositiva"
   },
   "o_key_extended_mode": {
      "message": "Habilitar el acceso a más de 9 diapositivas"
   },
   "o_key_extended_mode_title": {
      "message": "Utiliza el panel numérico del teclado para acceder más rápido a las diapositivas."
   },
   "o_key_f4_active_here": {
      "message": "Abrir página de diapositiva en la pestaña activa"
   },
   "o_key_force_page_focus": {
      "message": "Forzar el foco de página (experimental - puede dejar de funcionar)"
   },
   "o_key_new_tab": {
      "message": "Abrir en una nueva pestaña"
   },
   "o_key_next_to_current": {
      "message": "Abrir al lado de la pestaña actual"
   },
   "o_key_to_group_dial": {
      "message": "Activar el acceso a los grupos mientras presiones la tecla:"
   },
   "o_key_to_group_dial_title": {
      "message": "Al pulsar la tecla asignada + [número del grupo], se abrirá el grupo que tenga asignado ese número, en vez de la diapositiva."
   },
   "o_keys_delay": {
      "message": "Margen para pulsar más de dos dígitos:"
   },
   "o_load_timeout": {
      "message": "Tiempo límite para cargar la página:"
   },
   "o_manual_options_sync": {
      "message": "Copia de seguridad manual"
   },
   "o_milliseconds": {
      "message": "Milisegundos"
   },
   "o_milliseconds_short": {
      "message": "ms"
   },
   "o_no_dial_reflection": {
      "message": "Sin reflejo de la imagen"
   },
   "o_no_group_gestures": {
      "message": "Deshabilitar gestos"
   },
   "o_no_title": {
      "message": "Sin títulos en diapositivas (sólo miniaturas)"
   },
   "o_none_fastest": {
      "message": "ninguno (más rápido)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Tiempo de espera fijado en carga normal"
   },
   "o_on_hover_show_title": {
      "message": "Al pasar el ratón, mostrar título de la diapositiva"
   },
   "o_on_hover_show_url": {
      "message": "Al pasar el ratón, mostrar la URL de la diapositiva"
   },
   "o_open_always_focused": {
      "message": "Auto-cambiar a una nueva pestaña"
   },
   "o_open_always_include_group_dials": {
      "message": "Incluyendo grupo de diapositivas"
   },
   "o_open_always_new_tab": {
      "message": "Siempre abrir en una nueva pestaña"
   },
   "o_open_always_new_window": {
      "message": "Abrir siempre en una nueva ventana"
   },
   "o_open_always_stop_opener_id": {
      "message": "Abrir sin relación / posición con la pestaña actual"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "Si la pestaña se abre con relación a la pestaña actual, se coloca cerca de la pestaña actual, y después de cerrarla, se vuelve a enfocar la pestaña (principal) abierta."
   },
   "o_options_context_menu": {
      "message": "Menú opciones:"
   },
   "o_paste_import_placeholder": {
      "message": "pegar el texto exportado aquí"
   },
   "o_percent": {
      "message": "por ciento"
   },
   "o_picture_bing_of_the_day": {
      "message": "Foto del día de Bing:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Puedes controlar la foto del día de Bing desde el menú principal en el panel de diapositivas."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "imagen nueva cada día desde $1"
   },
   "o_picture_from_pc": {
      "message": "imagen desde PC:"
   },
   "o_picture_from_url": {
      "message": "imagen desde URL:"
   },
   "o_picture_is_web_page": {
      "message": "página web como fondo de pantalla:"
   },
   "o_pixels": {
      "message": "píxeles"
   },
   "o_prevent_new_tab_container": {
      "message": "Evitar abrir la página de la diapositiva en el contenedor de Firefox"
   },
   "o_pro_thumbnail_sync": {
      "message": "Habilitar sincronización de miniaturas automáticas con el servidor"
   },
   "o_recommended_for_performance_title": {
      "message": "Recomendado para un mejor rendimiento."
   },
   "o_redirect_url": {
      "message": "Sobreescribir \"Nueva pestaña\" con esta URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "ejemplo: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "ATENCIÓN: usa direcciones web normales. Las páginas internas como \"about:newtab\" no funcionarán, a excepción de \"about:blank\" / \"about:home\"."
   },
   "o_reload_group_dials": {
      "message": "Actualizar cambios"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Tiempo de espera fijado al visitar una página:"
   },
   "o_remember_group": {
      "message": "Recordar el último grupo abierto"
   },
   "o_remember_group_runtime": {
      "message": "Solo recordar hasta el reinicio del navegador"
   },
   "o_replace_existing": {
      "message": "Reemplazar diapositivas existentes"
   },
   "o_root_groups_only": {
      "message": "Ocultar grupos anidados de la lista de grupo (barra superior)"
   },
   "o_root_groups_only_title": {
      "message": "Si incluíste un grupo dentro de otro, el grupo inicial se ocultará y será mostrado solamente en el grupo de grupos."
   },
   "o_rows": {
      "message": "filas"
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Atajos de teclado para abrir la página de diapositivas:"
   },
   "o_save_close": {
      "message": "Salvar cambios y cerrar"
   },
   "o_saved": {
      "message": "¡Salvado!"
   },
   "o_scroll_groups": {
      "message": "Deslizar por los grupos"
   },
   "o_scroll_groups_circle": {
      "message": "Circular - principio / fin"
   },
   "o_scroll_groups_reverse": {
      "message": "Invertir dirección del desplazamiento"
   },
   "o_scroll_groups_title": {
      "message": "Podrás usar la rueda del ratón para deslizarte por los grupos."
   },
   "o_scrollable_thumbnails": {
      "message": "Permitir desplazar miniatura dentro de la diapositiva"
   },
   "o_seconds": {
      "message": "segundos"
   },
   "o_seconds_short": {
      "message": "s"
   },
   "o_short_keys": {
      "message": "Atajos de teclado - se requiere otro complemento:"
   },
   "o_show_dials_count": {
      "message": "Mostrar el contador de diapositivas en el nombre del grupo"
   },
   "o_space_around_dials": {
      "message": "Espacio entre diapositivas:"
   },
   "o_space_around_groups": {
      "message": "Espacio entre grupos:"
   },
   "o_special_features": {
      "message": "Funciones especiales:"
   },
   "o_split_dial_gap": {
      "message": "Dividir hueco de diapositvas:"
   },
   "o_sync_dials": {
      "message": "Sincronización de datos de las diapositivas"
   },
   "o_sync_settings": {
      "message": "Ajustes de sincronización de datos"
   },
   "o_tab_about": {
      "message": "Acerca de"
   },
   "o_tab_background": {
      "message": "Fondo"
   },
   "o_tab_context_menu": {
      "message": "Menú contextual"
   },
   "o_tab_folders": {
      "message": "Carpetas"
   },
   "o_tab_general": {
      "message": "General"
   },
   "o_tab_image": {
      "message": "Calidad de imagen"
   },
   "o_tab_import": {
      "message": "Respaldo"
   },
   "o_tab_shot_keys": {
      "message": "Atajos"
   },
   "o_tab_sync": {
      "message": "Sincronización"
   },
   "o_tab_thumbnails": {
      "message": "Miniaturas"
   },
   "o_tab_visual_dials": {
      "message": "Diapositivas"
   },
   "o_tab_visual_groups": {
      "message": "Grupos"
   },
   "o_theme": {
      "message": "Tema:"
   },
   "o_theme_style": {
      "message": "Estilo de tema:"
   },
   "o_thumb_sync_auto_reload": {
      "message": "Incluir diapositivas con Auto-recarga habilitada"
   },
   "o_thumb_timings": {
      "message": "Tiempo de generación de miniaturas y de espera:"
   },
   "o_thumbnails_delays_help": {
      "message": "Estos tiempos de espera son necesarios para la creación de las miniaturas - muchas páginas usan javascript para terminar de cargar el contenido y el navegador necesita algunos milisegundos para dibujarlo."
   },
   "o_thumbnails_sync": {
      "message": "Sincronización de miniaturas"
   },
   "o_title": {
      "message": "Opciones - $1"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Usar resolución alta"
   },
   "o_vr_default_width": {
      "message": "Ancho de página virtual por defecto"
   },
   "o_vr_screen_resolution": {
      "message": "Resolución de la página virtual usada al generar la miniatura."
   },
   "o_watch_youtube_import": {
      "message": "Mira este tutorial en Youtube"
   },
   "online_help": {
      "message": "Documentación en línea"
   },
   "online_help_info": {
      "message": "Aquí encontrarás tutoriales, consejos y trucos, debates y más."
   },
   "op_bing_fullscreen": {
      "message": "Mostrar imagen completa"
   },
   "op_bing_image": {
      "message": "Fondo de pantalla de Bing"
   },
   "op_bing_info": {
      "message": "información imagen de Bing"
   },
   "op_bing_next": {
      "message": "Imagen siguiente"
   },
   "op_bing_previous": {
      "message": "Imagen anterior"
   },
   "op_bing_quiz": {
      "message": "Cuestionario de Bing"
   },
   "op_copy": {
      "message": "Copiar"
   },
   "op_cut": {
      "message": "Cortar"
   },
   "op_delete": {
      "message": "Borrar"
   },
   "op_download_thumbnails": {
      "message": "Descargar miniatura"
   },
   "op_help": {
      "message": "Ayuda"
   },
   "op_help_android_setup": {
      "message": "Video de configuración en Android"
   },
   "op_help_introduction": {
      "message": "Video introductorio"
   },
   "op_history": {
      "message": "Registro de acciones"
   },
   "op_paste": {
      "message": "Pegar"
   },
   "op_pro_only": {
      "message": "(Sólo Pro)"
   },
   "op_random_image": {
      "message": "Fondo aleatorio"
   },
   "op_refresh": {
      "message": "Actualizar miniaturas"
   },
   "op_search": {
      "message": "Buscar diapositiva"
   },
   "op_support_me": {
      "message": "Apoya este proyecto"
   },
   "op_undo": {
      "message": "Deshacer el último cambio"
   },
   "op_upload_thumbnails": {
      "message": "Subir miniatura"
   },
   "op_visit_home": {
      "message": "Visitar página principal"
   },
   "open_in_chrome_incognito": {
      "message": "Ventana de incógnito"
   },
   "open_in_firefox_private": {
      "message": "Ventana privada"
   },
   "page_name": {
      "message": "Nombre"
   },
   "password": {
      "message": "Contraseña"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Información de privacidad"
   },
   "privacy_info_body_1": {
      "message": "Si creas una cuenta en la nube, tus diapositivas serán sincronizadas con el servidor. Estos datos solo contienen información básica (que hayas dado) acerca de las diapositivas, como el nombre, la URL, etc... NO se recopilará información de rastreo, o estadístico."
   },
   "privacy_info_body_2": {
      "message": "Sin la cuenta en la nube, este complemento NO enviará información a ningún servidor. Si activaste descargar los iconos de página de los servicios de Google (en la página de opciones), se contactará con el servidor de Google para descargar los iconos de página. El uso opcional de características con la nube (como el uso de miniaturas desde la librería pública) también producirán intercambios de información con el servidor en la nube. En NINGÚN caso, se enviará información privada."
   },
   "privacy_info_head": {
      "message": "Este complemento te permitirá realizar copias de seguridad y sincronizar tus diapositivas desde el servidor $1"
   },
   "pro_activate": {
      "message": "Para activar las características PRO, inicia sesión en tu cuenta:"
   },
   "pro_features_list": {
      "message": "Lista de características PRO"
   },
   "pro_reason_why": {
      "message": "¿Cómo puedes ayudar?"
   },
   "pro_reason_why_1": {
      "message": "Tu dinero me ayuda a seguir, y mantener las extensiones vivas."
   },
   "pro_required": {
      "message": "Necesitas la versión Pro"
   },
   "pro_upgrade_label": {
      "message": "Actualizar a Pro"
   },
   "productivity_mode": {
      "message": "Modo productividad"
   },
   "productivity_mode_title": {
      "message": "Ocultar automáticamente diapositivas de distracción durante las horas de trabajo para ayudar a concentrarse."
   },
   "ps_no_results": {
      "message": "No hay resultados coincidentes"
   },
   "public_upload_body_1": {
      "message": "La miniatura que subas a la librería pública será accesible para todos los usuarios"
   },
   "public_upload_body_2": {
      "message": "Contenido de la información subida: Imagen de la miniatura, su posición y nombre de la diapositiva. El resto de usuarios no verán quién subió la miniatura."
   },
   "public_upload_consent": {
      "message": "Al adjuntar la miniatura a la librería pública, estarás de acuerdo con:"
   },
   "pwd_forget_warning": {
      "message": "¡No olvídes tu contraseña!"
   },
   "pwd_forgot": {
      "message": "¿Olvidaste la contraseña?"
   },
   "pwd_forgotten_recovery": {
      "message": "Usa tu \"Código de recuperación\" para reiniciar tu contraseña"
   },
   "pwd_forgotten_recovery_code": {
      "message": "Introducir código de recuperación"
   },
   "pwd_forgotten_remove_data": {
      "message": "Alternativamente, puedes eliminar tu contraseña - ¡sin embargo, esto eliminará también todos los datos bloqueados!"
   },
   "pwd_hint": {
      "message": "Intento:"
   },
   "pwd_lock": {
      "message": "Bloquear ahora"
   },
   "pwd_remove": {
      "message": "Eliminar contraseña"
   },
   "pwd_reset": {
      "message": "Reiniciar contraseña"
   },
   "pwd_reset_data_warn": {
      "message": "El botón de reinicio está bloqueado durante 1 minuto. ¿Estás seguro de que quieres eliminar la contraseña y todos los datos bloqueados?"
   },
   "pwd_save": {
      "message": "Guardar nueva contraseña"
   },
   "pwd_to_change": {
      "message": "Contraseña a cambiar"
   },
   "pwd_unlock": {
      "message": "Desbloqueado"
   },
   "pwd_verify": {
      "message": "Comprobar"
   },
   "random_order": {
      "message": "Ordenar de forma aleatoria"
   },
   "rc_color": {
      "message": "Color de la columna / fila"
   },
   "recently_closed_dial": {
      "message": "Cerrado recientemente"
   },
   "recently_closed_window": {
      "message": "Ventana:"
   },
   "recovery_code": {
      "message": "Código de recuperación"
   },
   "recovery_code_help_1": {
      "message": "Este código puede ser usado para reiniciar tu contraseña si alguna vez la olvidas."
   },
   "recovery_code_help_2": {
      "message": "Imprímelo ahora o hazle una foto con tu teléfono"
   },
   "refresh_all": {
      "message": "de todos los grupos"
   },
   "refresh_all_title": {
      "message": "Actualizar todas las miniaturas:"
   },
   "refresh_auto_reload": {
      "message": "Diapositivas con auto-recarga habilitado"
   },
   "refresh_cloud": {
      "message": "Crear miniatura en la nube"
   },
   "refresh_cloud_title": {
      "message": "La miniatura será creada en el servidor de la nube sin interrumpir tu trabajo."
   },
   "refresh_group_dials": {
      "message": "el grupo de diapositivas solamente"
   },
   "refresh_method": {
      "message": "Método de refresco:"
   },
   "refresh_missing": {
      "message": "sin imagen"
   },
   "refresh_ok": {
      "message": "Actualizar miniaturas"
   },
   "refresh_only_http": {
      "message": "Disponible sólo para páginas HTTP(S)"
   },
   "refresh_this_group": {
      "message": "de este grupo"
   },
   "reload_heading": {
      "message": "$app_name$ - Actualizando miniaturas",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "La función de auto-recarga utiliza esta pestaña para crear las miniaturas en segundo plano."
   },
   "remaining_time": {
      "message": "Tiempo restante"
   },
   "remember_pwd_0": {
      "message": "Ayúdame a recordar mi contraseña"
   },
   "remember_pwd_1": {
      "message": "Es fácil olvidar una nueva contraseña en las primeras horas."
   },
   "remember_pwd_2": {
      "message": "Te ayudaré a recordar tu contraseña pidiéndote que la escribas después de 3h, 6h, 12h, 24h, 48h, 4 días, 8 días, 16 días y después una vez al mes."
   },
   "remember_pwd_skip": {
      "message": "Saltar (ya la recuerdo)"
   },
   "remove_from_multi": {
      "message": "Eliminar enlace"
   },
   "repeat_pwd": {
      "message": "Repite la nueva contraseña"
   },
   "replace_dial": {
      "message": "Remplazar diapositiva"
   },
   "replace_duplicate_dial": {
      "message": "Duplicar diapositiva - clic para actualizar la miniatura"
   },
   "replace_multi_page_dial": {
      "message": "Reemplazar diapositiva multi-página"
   },
   "report_details_placeholder": {
      "message": "Información adicional"
   },
   "report_image": {
      "message": "Reportar imagen"
   },
   "report_image_done": {
      "message": "Imagen reportada"
   },
   "report_send": {
      "message": "Informar"
   },
   "report_type": {
      "message": "Tipo de violación:"
   },
   "report_type_copyright": {
      "message": "derechos de autor"
   },
   "report_type_other": {
      "message": "otro"
   },
   "report_type_spam": {
      "message": "irrelevante"
   },
   "report_type_unethical": {
      "message": "inmoral"
   },
   "report_type_violent": {
      "message": "violento"
   },
   "resize_dial": {
      "message": "Redimensionar"
   },
   "resize_dial_h_fourth": {
      "message": "Cuartos horizontales"
   },
   "resize_dial_h_half": {
      "message": "Mitad horizontal"
   },
   "resize_dial_h_third": {
      "message": "Tercios horizontales"
   },
   "resize_dial_micro": {
      "message": "Microscópico"
   },
   "resize_dial_normal": {
      "message": "Normal"
   },
   "resize_dial_small": {
      "message": "Pequeño"
   },
   "resize_dial_tiny": {
      "message": "Diminuto"
   },
   "resize_dial_v_fourth": {
      "message": "Cuartos verticales"
   },
   "resize_dial_v_half": {
      "message": "Mitad vertical"
   },
   "resize_dial_v_third": {
      "message": "Tercios verticales"
   },
   "resolution_too_low": {
      "message": "La resolución es muy baja"
   },
   "return_to_extension": {
      "message": "Volver a la extensión"
   },
   "return_to_tab": {
      "message": "Volver a donde estaba"
   },
   "row_color": {
      "message": "Color por fila"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Elegir otro buscador"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_gmail": {
      "message": "Correo de Google"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google Maps"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Translator"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Translator"
   },
   "s_translate_en": {
      "message": "Google Translate"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Translator"
   },
   "s_translate_yandex_en": {
      "message": "Yandex Translator"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Wikipedia"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Yandex"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "App Store Mac App"
   },
   "save_dial_edited": {
      "message": "diapositiva editada: $1"
   },
   "save_dial_moved": {
      "message": "diapositiva movida: $1"
   },
   "save_dial_names_saved": {
      "message": "Guardado los nombres de diapositivas - $1"
   },
   "save_dial_removed": {
      "message": "Eliminada diapositiva - $1"
   },
   "save_dial_resized": {
      "message": "Diapositiva redimensionada: $1"
   },
   "save_dials_added_to_group": {
      "message": "Varias diapositivas fueron añadidas al grupo: $1"
   },
   "save_dials_sorted": {
      "message": "Diapositivas ordenadas en el grupo: $1"
   },
   "save_folder_created": {
      "message": "Carperta creada:"
   },
   "save_folder_removed": {
      "message": "Carpeta eliminada:"
   },
   "save_folder_updated": {
      "message": "Carpeta actualizada:"
   },
   "save_group_created": {
      "message": "Creado nuevo grupo"
   },
   "save_group_deleted": {
      "message": "grupo eliminado: $1"
   },
   "save_group_edited": {
      "message": "grupo editado: $1"
   },
   "save_group_moved": {
      "message": "grupo movido: $1"
   },
   "save_history_restored": {
      "message": "datos restaurados del registro de acciones"
   },
   "save_history_undo": {
      "message": "Deshacer cambio: $1"
   },
   "save_link_moved": {
      "message": "enlace movido - $1"
   },
   "save_locked_group_change": {
      "message": "Cambiar en un grupo bloqueado"
   },
   "save_new_master_password": {
      "message": "Nueva contraseña maestra creada"
   },
   "save_productivity_selection_changed": {
      "message": "Modo productividad - cambiadas diapositivas seleccionadas"
   },
   "save_public_thumbnail_uploaded": {
      "message": "Miniatura pública subida: $1"
   },
   "save_removed_master_password": {
      "message": "Contraseña maestra eliminada (y todos los datos protegidos)"
   },
   "save_settings": {
      "message": "Guardar configuración"
   },
   "save_tags_updated": {
      "message": "Etiquetas actualizadas"
   },
   "save_thumbnail_uploaded": {
      "message": "Miniatura subida: $1"
   },
   "sc_0": {
      "message": "Personalizado"
   },
   "sc_1": {
      "message": "Buscadores web"
   },
   "sc_2": {
      "message": "Traductores"
   },
   "sc_3": {
      "message": "Video"
   },
   "sc_4": {
      "message": "Redes sociales"
   },
   "sc_5": {
      "message": "Mapas"
   },
   "sc_6": {
      "message": "Música"
   },
   "sc_7": {
      "message": "Video"
   },
   "sc_8": {
      "message": "Otros"
   },
   "screen_height": {
      "message": "Alto"
   },
   "screen_width": {
      "message": "Ancho"
   },
   "search_add_more": {
      "message": "Añade más motores de búsqueda"
   },
   "search_add_more_title": {
      "message": "Puedes agrupar varios buscadores en una sola diapositiva."
   },
   "search_engine": {
      "message": "Motor de búsqueda"
   },
   "search_locate_dial": {
      "message": "Encontrar diapositiva"
   },
   "search_provider_icon": {
      "message": "Icono"
   },
   "search_provider_input_raw": {
      "message": "No elimines los caracteres especiales"
   },
   "search_provider_name": {
      "message": "Nombre"
   },
   "search_provider_name_placeholder": {
      "message": "Escribe el nombre del buscador"
   },
   "search_provider_tip": {
      "message": "Presiona \"Intro\" para buscar aquí o \"Ctrl + Intro\" para abrir el buscador en una nueva pestaña"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "Mira este video tutorial para aprender a crear una URL de búsqueda"
   },
   "search_provider_url_placeholder": {
      "message": "Introduce una URL de búsqueda - debe contener $1"
   },
   "search_results": {
      "message": "Buscar resultados:"
   },
   "search_search": {
      "message": "Buscar"
   },
   "search_title": {
      "message": "Buscar diapositivas"
   },
   "select_backup_folder": {
      "message": "Selecciona la carpeta para la copia de seguridad"
   },
   "select_dials": {
      "message": "Seleccionar diapositivas"
   },
   "select_files": {
      "message": "Seleccionar archivos"
   },
   "selected_dials_groups": {
      "message": "Seleccionado: $1 diapositivas / $2 grupos"
   },
   "send_runtime_error_log": {
      "message": "Enviar registro de errores..."
   },
   "send_runtime_errors": {
      "message": "Haz clic en el siguiente enlace para enviarme un correo con la información que ves debajo:"
   },
   "server_location": {
      "message": "Ubicación del servidor"
   },
   "server_location_list": {
      "message": "Ubicaciones de servidor disponibles:"
   },
   "set_reloading_monitor": {
      "message": "Usar ESTE monitor para crear las miniaturas"
   },
   "setup_new_pwd": {
      "message": "Configurar nueva contraseña"
   },
   "share_addon_required": {
      "message": "Para importar las diapositivas compartidas, necesitas instalar $app_name$.",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "share_as_list": {
      "message": "Convertir a lista"
   },
   "share_dials": {
      "message": "Compartir diapositivas"
   },
   "share_encrypted": {
      "message": "detalles de encriptación E2E"
   },
   "share_err_not_found": {
      "message": "No se encontraron diapositivas compartidas (enlace eliminado o inválido)"
   },
   "share_group": {
      "message": "Compartir grupo"
   },
   "share_import_all": {
      "message": "Importar todos los grupos"
   },
   "share_import_group": {
      "message": "Importar grupo \"$1\""
   },
   "share_link": {
      "message": "Enlace a diapositivas compartidas"
   },
   "share_link_create": {
      "message": "Crear enlace compartido"
   },
   "share_manage": {
      "message": "administrar enlaces compartidos"
   },
   "share_name": {
      "message": "Titula esta selección"
   },
   "share_privacy_open": {
      "message": "Cualquier con el enlace prodrá ver / importar diapositivas compartidas."
   },
   "share_privacy_password": {
      "message": "Proteger con contraseña"
   },
   "share_unlock": {
      "message": "Desbloquear diapositivas compartidas"
   },
   "shared_groups": {
      "message": "Grupos compartidos"
   },
   "show_all_groups": {
      "message": "Mostrar todos los grupos"
   },
   "show_runtime_errors": {
      "message": "Mostrar registro de errores..."
   },
   "slow_work": {
      "message": "Esto puede tardar un rato"
   },
   "sort_by_date": {
      "message": "Fecha de creación"
   },
   "sort_by_manual": {
      "message": "Manual"
   },
   "sort_by_name": {
      "message": "Nombre"
   },
   "sort_by_note": {
      "message": "Nota"
   },
   "sort_by_remove_empty_dials": {
      "message": "Eliminar diapositivas vacías"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Activar ahora"
   },
   "start_time": {
      "message": "Tiempo de inicio"
   },
   "statistics": {
      "message": "Estadísticas"
   },
   "stay_here": {
      "message": "Quédate aquí"
   },
   "sync_changed_account": {
      "message": "La cuenta diferente está activa"
   },
   "sync_changed_account_body": {
      "message": "Te has identificado con una cuenta diferente."
   },
   "sync_conflict": {
      "message": "Conflicto en la sincronización"
   },
   "sync_conflict_body": {
      "message": "Hay una nueva versión en el servidor, pero tienes algunos cambios en el local sin guardar."
   },
   "sync_conflict_body_2": {
      "message": "¿Quiéres reemplazar tu versión local?"
   },
   "sync_conflict_replace_local": {
      "message": "Reemplazar local"
   },
   "sync_conflict_replace_server": {
      "message": "Reemplazar en el servidor"
   },
   "sync_down_thumbnails": {
      "message": "descargando miniaturas"
   },
   "sync_down_thumbnails_progress": {
      "message": "descargando $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Descargando miniaturas"
   },
   "sync_down_thumbnails_wait": {
      "message": "descargando miniaturas, por favor, espere"
   },
   "sync_download_no": {
      "message": "No"
   },
   "sync_download_yes": {
      "message": "Sí, descargar"
   },
   "sync_downloading": {
      "message": "descargando..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Reemplazar en la nube."
   },
   "sync_err_account_replace_local": {
      "message": "Reemplazar local"
   },
   "sync_err_account_retry": {
      "message": "Intentar"
   },
   "sync_err_account_title": {
      "message": "La versión de tus datos esta asociada a una cuenta distinta"
   },
   "sync_err_conflict": {
      "message": "conflicto"
   },
   "sync_err_forbidden": {
      "message": "No tienes permiso a esta sección"
   },
   "sync_err_label": {
      "message": "error $1 - prueba más tarde"
   },
   "sync_err_not_empty": {
      "message": "error - no está vacío"
   },
   "sync_err_server_newer": {
      "message": "El servidor usa una nueva versión."
   },
   "sync_err_server_not_empty": {
      "message": "El servidor ya contiene datos."
   },
   "sync_err_user_mismatch_": {
      "message": "el usuario no coincide"
   },
   "sync_err_wrong_account": {
      "message": "Tu versión pertenece a una cuenta distinta."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Reemplazar en la nube"
   },
   "sync_not_empty_replace_local": {
      "message": "Reemplazar local"
   },
   "sync_not_empty_replace_retry": {
      "message": "Reintentar"
   },
   "sync_not_empty_title": {
      "message": "Ya hay algunas diapositivas en la nube"
   },
   "sync_sync_ok": {
      "message": "Sincronización satisfactoria"
   },
   "sync_synced": {
      "message": "sincronizado"
   },
   "sync_synced_ok": {
      "message": "sincronizado con el servidor"
   },
   "sync_syncing": {
      "message": "Sincronización en progreso..."
   },
   "sync_thumbnails_progress": {
      "message": "Sincronizando miniaturas ... $1 / $2"
   },
   "sync_up": {
      "message": "subiendo..."
   },
   "sync_up_progress": {
      "message": "subiendo $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "sincronizando miniaturas... preparando la subida"
   },
   "sync_up_wait": {
      "message": "subiendo miniaturas, por favor, espere"
   },
   "sync_working": {
      "message": "accediendo..."
   },
   "tag": {
      "message": "Etiqueta"
   },
   "tag_add": {
      "message": "Añadir etiqueta"
   },
   "tag_color": {
      "message": "Color"
   },
   "tag_delete": {
      "message": "Eliminar etiqueta"
   },
   "tag_edit": {
      "message": "Editar etiqueta"
   },
   "tag_icon": {
      "message": "Icono"
   },
   "tag_in_use": {
      "message": "Etiqueta usada en diapositivas:"
   },
   "tag_name": {
      "message": "Nombre"
   },
   "tag_none": {
      "message": "Sin etiqueta"
   },
   "tag_play": {
      "message": "Videos"
   },
   "tag_shopping": {
      "message": "Compras"
   },
   "tag_work": {
      "message": "Trabajo"
   },
   "tags_edit": {
      "message": "Editar etiquetas..."
   },
   "theme_dark": {
      "message": "Oscuro"
   },
   "theme_light": {
      "message": "Claro"
   },
   "theme_name_backup": {
      "message": "Copia de seguridad"
   },
   "theme_name_blue": {
      "message": "Azul"
   },
   "theme_name_default": {
      "message": "Por defecto"
   },
   "theme_name_green": {
      "message": "Verde"
   },
   "theme_name_legacy": {
      "message": "Original (antiguo)"
   },
   "theme_name_neon": {
      "message": "Neón"
   },
   "theme_name_sharp": {
      "message": "Afilado"
   },
   "theme_name_thumbnails": {
      "message": "Miniaturas"
   },
   "theme_name_transparent": {
      "message": "Transparente"
   },
   "thumbnail_padding": {
      "message": "Rellenar miniaturas"
   },
   "timer_dial": {
      "message": "Temporizador"
   },
   "timer_type_0": {
      "message": "Cuenta atrás"
   },
   "timer_type_1": {
      "message": "Alarma"
   },
   "timer_type_2": {
      "message": "Cronómetro"
   },
   "title_error": {
      "message": "Error"
   },
   "title_gestures": {
      "message": "Gestos"
   },
   "title_got_it": {
      "message": "Entendido, ¡Empecemos!"
   },
   "title_introduction": {
      "message": "Introducción"
   },
   "title_success": {
      "message": "Éxito"
   },
   "title_warning": {
      "message": "Atención"
   },
   "top_sites_about": {
      "message": "Los mejores sitios es una lista de las páginas más visitadas de tu navegador"
   },
   "top_sites_enable": {
      "message": "Mostrar \"Mejores sitios\" en este grupo"
   },
   "top_sites_help_1": {
      "message": "Tu navegador web gestiona esta lista. Se actualizará automáticamente basado en tu actividad."
   },
   "top_sites_help_2": {
      "message": "Para configurarlo, visita la página:"
   },
   "unexpected_err_help_0": {
      "message": "El problema puede desaparecer después de reiniciar el navegador o el PC."
   },
   "unexpected_err_help_1": {
      "message": "Si tras reiniciar no funciona, por favor mira este artículo para más información:"
   },
   "unexpected_err_share": {
      "message": "Enviar registro de errores a soporte:"
   },
   "unexpected_title": {
      "message": "¡Hubo un error inexperado!"
   },
   "unit_days": {
      "message": "días"
   },
   "unlock_drag_drop": {
      "message": "Desbloquear diapositivas en movimiento"
   },
   "unlock_group": {
      "message": "Desbloquear grupo"
   },
   "url_search": {
      "message": "URL / Buscar"
   },
   "use_for_dial": {
      "message": "Usar para la diapositiva"
   },
   "use_image_as_thumbnail": {
      "message": "Usar esta imagen como miniatura de la diapositiva"
   },
   "validation_folder": {
      "message": "Introduce un nombre de carpeta válido"
   },
   "validation_small_group_dimensions": {
      "message": "Este grupo ya contiene $1 diapositivas. Por favor, usa más filas o columnas para que quepan."
   },
   "validation_url": {
      "message": "Introduce una URL válida (enlace)"
   },
   "version_free": {
      "message": "$1 versión (gratuita) - sólo para uso no comercial"
   },
   "version_pro": {
      "message": "$1 versión"
   },
   "w_clouds": {
      "message": "Nublado"
   },
   "w_current_temp": {
      "message": "Temperatura actual"
   },
   "w_humidity": {
      "message": "Humedad"
   },
   "w_max_temp": {
      "message": "Temperatura max."
   },
   "w_min_temp": {
      "message": "Temperatura min."
   },
   "w_pressure": {
      "message": "Presión"
   },
   "w_sunrise": {
      "message": "Amanecer"
   },
   "w_sunset": {
      "message": "Atardecer"
   },
   "w_update_date": {
      "message": "Actualizado"
   },
   "w_wind_speed": {
      "message": "Velocidad del viento"
   },
   "weather_current": {
      "message": "Mostrar actual"
   },
   "weather_forecast": {
      "message": "Previsión"
   },
   "weather_forecast_days": {
      "message": "Días de previsión"
   },
   "weather_unit_0": {
      "message": "Kelvin"
   },
   "weather_unit_1": {
      "message": "Celsius"
   },
   "weather_unit_2": {
      "message": "Fahrenheit"
   },
   "weather_units": {
      "message": "Unidades"
   },
   "welcome_header": {
      "message": "Bienvenido al complemento de $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "El grupo actual tiene  4 x 3 diapositivas, puedes cambiarlo aquí:"
   },
   "welcome_options_page": {
      "message": "Opciones"
   },
   "welcome_pick_color": {
      "message": "Elige un color para el tema:"
   },
   "welcome_setup": {
      "message": "Configuración básica"
   },
   "welcome_visuals": {
      "message": "Para más opciones visita la página de opciones"
   },
   "welcome_watch_android_video": {
      "message": "Mira el video de configuración para Android."
   },
   "welcome_watch_video": {
      "message": "Mira una breve introducción del video ($1) para ver las características principales."
   }
}
